.home-header{
  font-weight:bold;
  font-size:2.5em;
  line-height:1.2em;
  max-width: 470px;
}
.home-header-2{
  font-size:4em;
  line-height:1.2em;
}


.cjm-home-headerbody{
  max-width:50%; 
}
@media(max-width: 600px){
 .cjm-home-headerbody{
    max-width:100%; 
  }
}


/*@media(max-width: 600px){
 #cjm-home{
    background-position: top 0px right -440px;
  }
}*/








/** Subpages **/

.subpage-header{
  font-size:2rem;
  line-height:3rem;
  font-weight:bold;
}

.subpage-header-1{}
.subpage-header-2{
  font-size: 3rem;
  line-height: 3rem;
  transform: translateY(6px);
  display: inline-block;
}
.subpage-header-3{}


.subpage-subheader{
  display:block;
  font-size:1.2rem;
  /*font-weight:200;*/
  line-height: 1.2em;
}

.subpage-header-section {
  background-position: center center;
  background-size: cover;
  text-align: center;
  overflow: hidden;
  background-repeat: no-repeat;
  padding: 0;
}

.subpage-header {
  padding: 2rem;
}

.subpage-desc {
  margin-bottom: 0;
}

.section-title {
  text-transform: uppercase;
  font-size: 0.9rem;
  text-align: left;
}

.section-content {
  text-align: left;
}

.section-body p {
  padding-top: 0.5rem;
  line-height: 1.5rem;
}

.section-body p:first-child {
  margin-top: 0;
}

.section-content h3 {
  margin-top: 0.5rem;
  line-height: 1.5rem;
}


.sector-column-block {
  /*background: #2d7d91;*/
  background: linear-gradient(#2d7d91, #16ABA0);
  color: #f8f2f2;
  font-size:0.8em;
  padding: 30px 10px;
}
.sector-column-icon {
  height: 70px;
  width: 70px;
  transform: translateY(20px);
  padding: 10px;
}

body.home .sector-column-icon{
  background: #f0e5e3;
}


.sector-column-name{
  font-weight: bold;
  text-transform: uppercase;
  padding:20px 0px;
}



/** Workers Page **/

.worker-headshot {
  width: 100%;
  height: auto;
  margin-bottom: 1rem;
}

.worker-name {
  text-align: left;
  text-transform: uppercase;
  font-weight: bold;
}

.worker-state {
  text-align: left;
  text-transform: uppercase;
  color: #2BA69F;
  font-weight: bold;
}

.worker-sector-image-wrap {
  float: right;
  padding-top: 2rem;
}

.worker-sector-title {
  /*text-align: left;
  margin-bottom: 0;*/
  font-weight:bold;
  font-size:2em;
}

.worker-sector-description {
 /* text-align: left;
  margin-top: 0;
  font-weight: 600;*/
}

.worker-header-icon-col{
  display: inline-block;
  width: 60px;
  height: 60px;
  margin-right:20px;
}
.worker-header-text-col{
  display: inline-block;
  /*width: 50px;*/
  margin-left:10px;
}

/** Single Worker Page **/

.worker-bio {
  text-align: left;
}

.worker-bio-title {
  margin-top: 0;
}

.worker-bio h3 {
  margin-top: 0.5rem;
  line-height: 1.5rem;
}

.worker-bio-text p {
  line-height: 1.5rem;
  font-size: 0.9rem;
}

.worker-headshot-bg {
  padding: 0.6rem 1rem 1rem 1rem;
}

/** About Page **/

.about-section{
  /*padding:40px;*/
}

.about-section-label {
  text-transform: uppercase;
  font-size: 0.9rem;
  text-align: left;
  margin: 0px;
  padding: 0px 0px 0px 0px;
}

.about-section-content {
  text-align: left;
}

.about-section-content h3 {
  margin-top: 0.5rem;
  line-height: 1.5rem;
}

.about-section-body p {
  padding-top: 0.5rem;
  line-height: 1.5rem;
  margin-top: 0px;
}

.about-section-body p:first-child {
  /*margin-top: 0;*/
  display:none;
}

.partner-image-wrap {

}

.partner-image-wrap img {
  width: 60%;
  float: left;
}

/** Resources Page **/

.resource-state-container, .resource-links-wrap {
  background-color: #F5F2F2;
}

.resource-state-title {
  display: flex;
  justify-content: center;
  padding: 2rem 0 1rem;
}

.resource-state-title img {
  padding-right: 1rem;
  height: 50px;
  width: auto;
  max-height: 50px;
  max-width: 50px;
}

.resource-state-title h3 {
  margin-top: 0;
}

.resource-state-resources {
}

.fact-sheet-title, .media-kit-title {
  font-size: 0.7rem;
}

.resource-fact-sheet, .resource-media-kit {
  width: 120px;
  min-width: 100px;
  display: inline-block;
}

.fact-sheet-icon, .media-kit-icon {
  width: 30%;
}

.resource-links-wrap {
  padding: 4rem 0;
}

.resource-link {
  /*font-size: 0.7rem;*/
}

/** FAQ page **/

.faq-section-question {
  text-transform: uppercase;
  font-size: 1.2em;
  text-align: left;
}

.faq-section-content {
  text-align: left;
}

.faq-section-content h3 {
  margin-top: 0.5rem;
  line-height: 1.5rem;
}

.faq-section-body p {
  padding-top: 0.5rem;
  line-height: 1.5rem;
}

.faq-section-body p:first-child {
  margin-top: 0;
}


/** Single State page **/

.state-header-jobs {
  font-size: 4rem;
}

.state-stat-number {
  color: #2BA69F;
  font-size: 2rem;
  font-weight: bold;
}

.state-stat-desc {
  font-size: 1em;
  line-height: 1.2em;
}

.state-jobs-map-body p {
 /* font-size: 0.8rem;
  line-height: 1.1rem;
  font-weight: bold;*/
}

.state-jobs-graph-wrap {
  height: 200px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}

.job-count {
  font-weight: bold;
}

.jobs-percent {
  color: #2BA69F;
  font-weight: bold;
}


.state-disclaimer p {
  /*line-height: 1.2rem;*/
}

.more-jobs-data p {
  /*line-height: 1.2rem;*/
}




.workergrid{
  margin: 40px 0px 0px 0px;
}

.workergrid-container{
  text-transform: uppercase;
  font-weight:bold;
  display: inline-block;
  margin-left:10px;
  margin-bottom: 40px;
}
.workergrid-img-wrapper{
  width:200px;
  height:200px;
  background-size:cover;
  background-repeat:no-repeat;
  background-position:center center;
  box-shadow: 0px 17px 20px rgba(0,0,0,0.3);
  background-color: #757575;
}
.workergrid-img-link{
  color:#06364a;
  text-decoration: none;
}
.workergrid-name{
}
.workergrid-state{
  font-size:0.8em;
  color:#2BA69F;
}
.worker-profile-featured-img{
  width:100%;
  height:360px;
  background-size:cover;
  background-position:center center;
  margin-bottom:30px;
  box-shadow: 0px 17px 20px rgba(0,0,0,0.3);
}




.partner-logos{
  text-align:center;
}
.partner-logos img{
  width: 100px;
  vertical-align: middle;
  padding: 0px 20px;
}



@media(max-width: 600px){
  #sectors .col-1of5{
    display: block;
    width:100%;
  }
}



.sticky{
  display:block;
  width:100%;
  position:fixed;
  top:51px;
  left:0px;
}